activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tommy O <tomobr...@gmail.com>
Subject Re: error Platform does not support any of the standard UUID types
Date Mon, 23 Jul 2007 18:56:09 GMT

After I installed the -devel and -libs RPMs, it worked like a charm.

Thanks!


Albert Strasheim-2 wrote:
> 
> http://activemq.apache.org/cms/building.html
> 
> Since CentOS is a Red Hat/Fedora derivative, you probably want to install 
> the e2fsprogs-devel package.
> 
> Cheers,
> 
> Albert
> 
> ----- Original Message ----- 
> From: "Tommy O" <tomobrien@gmail.com>
> To: <users@activemq.apache.org>
> Sent: Monday, July 23, 2007 8:05 PM
> Subject: error Platform does not support any of the standard UUID types
> 
> 
>>
>> Getting a build error trying to compile on a bare bones CentOS5 system.
>>
>> activemq-cpp-2.0.1]# make
> 
> 
> 

-- 
View this message in context: http://www.nabble.com/error-Platform-does-not-support-any-of-the-standard-UUID-types-tf4131293s2354.html#a11750520
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message